On Tue, 23 Aug 2011 19:06:02 GMT
animati <animati@no-mx.forums.novell.com> wrote:

>
> yes! I used the 1-click.
>
> all the stuffs seems to be installed but I can't run it...
>
> any other help?
>
>

Hi
So it's the 'classic' version that uses xinetd, so is xinetd running?

--
Cheers Malcolm °¿° (Linux Counter #276890)
openSUSE 11.4 (x86_64) Kernel 2.6.37.6-0.7-desktop
up 1 day 22:10, 7 users, load average: 0.11, 0.14, 0.17
GPU GeForce 8600 GTS Silent - Driver Version: 280.13